# stringprep::data(3tcl) 1.0.1 stringprep "Preparation of Internationalized Strings"

## Name

stringprep::data - stringprep data tables, generated, internal

## Table Of Contents

## Synopsis

- package require Tcl 8.3
- package require stringprep::data 1.0.1

## Description

The stringprep::data package is a helper for stringprep, providing it with the data tables needed to perform its functions. It is an internal package which should not be accessed on its own. Because of that it has no publicly documented API either. Its implementation is generated by a script.

## Bugs, Ideas, Feedback

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category stringprep of the Tcllib Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## Keywords

stringprep, unicode

## Copyright

Copyright © 2007-2009, Sergei Golovan <sgolovan@nes.ru>